#include <stdio.h>

int main() {
    char l[26];

    for (int i = 0; i < 26; ++i) {
        l[i] = 'a' + i;
    }
    printf("t-t: ");
    for (int i = 0; i < 26; ++i) {
        printf("%c ", l[i]);
    }
    printf("\n");
    return 0;
}

